Erro ao tentar instalar o NovoSGA 1.5

jeconiaspjeconiasp Entry Level
Pessoal bom dia!

Estou com um problema meio chato, pois ao tentar instalar o NovoSGA 1.5, no Debian 8 Jessie. versao 64 bitś.
sempre da esse erro:

"The 192.168.0.109 page isn’t working

192.168.0.109 is currently unable to handle this request.
HTTP ERROR 500"

Sendo que já fiz todos os processos que consta sobre esse erro, andei pesquisando... alguém poder me ajudar.

Comments

Sign In or Register to comment.